「iOS 12.1.3〜12.2」でも脱獄が可能に!unc0verがA11デバイスまでの脱獄に対応、Chimeraも対応予定!

(96)

これまでのiOS 11.0〜12.1.2の脱獄に対応していた【unc0ver】ですが、NedWilliamson氏がiOS 12.2まで使用可能なExploitを公開したことにより、ベータ版ではあるものの…iOS 12.2までの脱獄に対応となっています!

スポンサーリンク

iOS 12.1.3〜12.2でも脱獄可能に!

unc0verのベータ版「Undecimus-v3.3.0.b2.ipa」がリリースされ、iOS 12.1.3〜12.2の脱獄にも対応となっています。
これにより、脱獄可能なバージョンはiOS 11.0〜12.2となっています。

詳しい使い方等は後ほどご紹介させていただきますが、使い方自体はこれまでのunc0verと同様となっています。

対応デバイス

ただし、Unc0verは現状ではA12デバイスに未対応となっているため、使えるのは以下のA7〜A11デバイスまでとなっています。
また、A7 / A8デバイスに関してはv3.3.0~b2では不具合が発生するとのことなので、修正までお待ち下さい。

  • iPhone 5s、6、6 Plus、SE、6s、6s Plus、7、7 Plus、8、8 Plus、X
  • iPad Air、Air 2、Pro 12.9、Pro 12.9(2017)、Pro 9.7、iPad 5、Pro 10.5、iPad 6、mini 2、mini 3、mini 4

Chimeraも対応予定

また、iOS 12.0〜12.1.2の脱獄に対応していた「Chimera」ですが、こちらもiOS 12.1.3〜12.2の脱獄に対応予定とのこと。
こちらはA12デバイス(iPhone XS / XS Max / XRなど)に対応してくる可能性がありますが、今のところは不明です。
*Exploitの仕様上、A12デバイスは未対応になるとのことです

すでにテスト中

詳しいリリース日時などは不明ではありますが、すでに「テスト中」とのことが語られているため、それほど時間がかからずアップデートが行われると思われます。

使用Exploitは…

iOS 12.2までの脱獄を可能にしたExploitですが、以前「iOS 12.2でtfp0の取得に成功」と報告してくれていた、Exploitとなっています。
こちらはニンテンドー3DS用ハック「SoundHax」の開発者でもあるNedWilliamson氏が開発したもので、iOS脱獄では今回が初の成果という事に…!!

コメント

  1. 早くー A12デバイス 全てのデバイスに対応来ないかな?脱獄ツール。待機中

  2. 早いのは糞棒、安定はキメラってパターンかな

    • キメラはいつでも不安定ですけどね

      • 糞棒はバグ修正が早い(細かい)イメージはあるが、キメラが不安定というイメージは特に無いなぁ。とりまキメラ1.2.0での新exploitを使った脱獄は今のところ失敗してない。

  3. A12にも対応!来ます様に 神よ〜 ヨロピク。

  4. うーんできないなあ。エラーが出るし

  5. 自分は1発で成功しました!
    iPhone 6s
    ios12.1.4

    みなさんの脱獄成功をお祈りします!
    りんごループだけはならないように気をつけてくださいね

    • 自分もかなりあっさり成功しました!

  6. 先ほどbeta3がリリースされてrootFSのリマウント問題は解消されたらしいですが、
    >The Sock Puppet exploit seems to be having extreme reliability issues on some iOS 12.2 devices but it seems that it is not entirely broken. I will keep looking into it anyway.

    って感じで引き続きiOS12.2では脱獄が成功しないっぽい

  7. あー夢じゃぁー

  8. unc0ver 3.3.0 b5で脱獄できました
    iPhone 8 12.2

  9. iPad Pro 9.7インチなんですけど、12.2のベータは対応してないのでしょうか?

  10. iPhoneXRなどの、A12デバイスはいつ対応するんですかねぇー

  11. 12.3は、Shsh有れば12.2に戻ぜますか?
    無理かな〜😊

    • iOS 12.3ではNonce設定が行えないため、不可となります

      • 有難うございます

  12. 待ち望んだ12.2対応ですが
    iPadmini4 12.2で試しましたが
    your device could not be jailbroken because the exploit failed.
    とエラーが出て出来ません。
    回避はありますか…?

    • A7/A8デバイスは現在は不可となっています